Subject: Problems with GAUSSIAN: Coulomb Energy at B3LYP

From: iÿfffff1igo garcia yoldi <garciayoldi-.at.-yahoo.co.uk>
Date: Tue, 19 Oct 2004 12:07:09 +0100 (BST)

Dear CCL list.

My name is Inigo Garcia Yoldi; I am a Phd student and
I have a question.

I would like to print the energy termes at DFT
calculation (B3LYP at first approach) I modified the
link 502 and I can print all the termes I need except
Coulom Energy; I could find its value as the
difference between Etwo and Ex (Exchange Energy) and
Ec (Coulomb Energy) because Etwo = Ecoulomb + Ex + Ec
(I supose) But I would like to print the Coulomb
Energy for be sure and do it as an elegant way.

My e-mail adress is garciayoldi-.at.-yahoo.co.uk Please
tell me how can I do it; wich variable do I have to
print and where? Wich subroutine do I have to
modify?...

Thanks a lot.

Inigo Garcia Yoldi 

___________________________________________________________ALL-NEW Yahoo! Messenger - all new features - even more fun!  http://uk.messenger.yahoo.com